@charset "utf-8";

#container .boxall{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;flex-wrap:wrap;}
#container .boxall .boxin{background-color: #fff;margin: 15px auto;}
#container .boxall .boxin .ph{text-align: centrer;}
#container .boxall .boxin .text{padding: 15px;}
#container .sweetcolumn{
}
#container .sweetcolumn h3{margin-bottom: 15px;}
#container .sweetcolumn .ph{float: right;margin-left: 10px;margin-bottom: 10px;}




@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_03 a{background-color: #78550a;color: #ffffff !important;}
.navthird .third_03 a:hover{background-color:#c9bc9c;color: #ffffff !important;}
#container .boxall .boxin{width: 45%;}
#container .boxall .boxin .ph{margin-top: 25px;width: 340px;margin-left: auto;margin-right: auto;}
#container .sweetcolumn h3{font-size: 2.0rem;}
#container .sweetcolumn{margin:30px;}
.about{background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center top;}

}

@media screen and (max-width: 768px) {
#container .sweetcolumn h3{font-size: 1.6rem;}
#container .sweetcolumn{margin:30px 0;}


}
